[Top] [All Lists]

Glibc-1.96 - need source

Subject: Glibc-1.96 - need source
From: (Madhu Krishnamurthy)
Date: Sun, 22 Nov 1998 21:32:08 -0800

I have the "compiled library" for glibc-1.96. But I do not have the source.
It is currently working with Linux version 2.1.36. The target platform is 
mipsel-mips-linux. The host is sparc-sun-solaris2.5.1.

I now need the source. Can you please tell me where I can find the source
for glibc-1.96. I could not find it at

I would also appreciate if you can tell me which other version of glibc I 
can use to work with Linux version 2.1.36. [for mips]


madhu krishnamurthy

<Prev in Thread] Current Thread [Next in Thread>